RubyGems Navigation menu

fluent-plugin-amplifier-filter 0.2.0

plugin to increase/decrease values by specified ratio (0-1 or 1-)

Versions:

  1. 1.0.0 - February 01, 2017 (8,5 ko)
  2. 0.3.0 - February 01, 2017 (8,5 ko)
  3. 0.2.1 - January 20, 2016 (8,5 ko)
  4. 0.2.0 - October 18, 2015 (8,5 ko)
  5. 0.1.6 - May 16, 2014 (8 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • TAGOMORI Satoshi

Total de contrôle SHA 256:

5e11565e5b35f6d663152cd789d416a82fc5e0b5202c6cc954e2909e79ebff93

Total de téléchargements 27 908

Pour cette version 1 400

Gemfile:
= Copier Copié!

installation:
=

License:

APLv2

Version de Ruby requise: >= 0

Liens: